<?php
$unique_key = $_REQUEST['u']; 
session_start();
 date_default_timezone_set('Asia/Kolkata');
if(!isset($_SESSION[$unique_key]) || $_SESSION[$unique_key] !== true){
     header("location: Session_A.php");
    exit;
}
//$img=htmlspecialchars($_SESSION["profile_image"]); 
$fullname=htmlspecialchars($_SESSION["fullname"]);   

$user_image="headicon.jpg"; 

$user_id=htmlspecialchars($_SESSION["user_id"]);
$date_of_entry=date('d-m-Y');
?>
<?php
include('include/header.php');
?>
<body class="vertical dark" oncontextmenu="return false" onselectstart="return false" ondragstart="return false">
  <div class="wrapper">

    <?php
    include('include/sidebar.php')
    ?>
  
      <main role="main" class="main-content">
        <div class="container-fluid">
          <div class="row justify-content-center">
            <div class="col-12">
              <div class="row align-items-center mb-2">
                <div class="col">
                  <h2 class="h5 page-title">Welcome! <?php echo $fullname; ?></h2>
                </div>
                <div class="col-auto">
                  <form class="form-inline">
                    <div class="form-group d-none d-lg-inline">
                      <label for="reportrange" class="sr-only">Date Ranges</label>
                      <div id="reportrange" class="px-2 py-2 text-muted">
                        <span class="small"></span>
                      </div>
                    </div>
                    <div class="form-group">
                  <!--    <button type="button" class="btn btn-sm"><span class="fe fe-refresh-ccw fe-16 text-muted"></span></button> 
                      <button type="button" class="btn btn-sm mr-2"><span class="fe fe-filter fe-16 text-muted"></span></button> -->
                    </div>
                  </form>
                </div>
              </div>
              <!-- widgets -->
			 
			 
			   
      
              </div>
            </div>
          </div>
        </div>
      </main> <!-- main -->
    </div> <!-- .wrapper -->
	<?php 
  include('include/footer.php');
 
include('include/Script.php')
?>
  </body>
</html>